<xml> </xml>

SOLIDWORKS PDM Professional API Help | Send Feedback
GetThumbnail3 Method (IEdmFile18)
See Also Example

Collapse All Expand All Language Filter: All Language Filter: Multiple Language Filter: Visual Basic Language Filter: C# Language Filter: C++/CLI

EPDM.Interop.epdm Namespace > IEdmFile18 Interface : GetThumbnail3 Method (IEdmFile18)

Visual Basic
C#
C++/CLI

lVersion
  Version of the file whose thumbnail to retrieve

Gets this file's thumbnail handle.

# Syntax

Visual Basic |
--- | ---

    Function GetThumbnail3( _
       ByVal lVersion As System.Integer _
    ) As System.Integer

C# |
--- | ---

    System.int GetThumbnail3(
       System.int lVersion
    )

C++/CLI |
--- | ---

    System.int GetThumbnail3(
    &   System.int lVersion
    )

#### Parameters

lVersion
  Version of the file whose thumbnail to retrieve

#### Return Value

Thumbnail handle

# Example

Get File's Thumbnail Handle by File Version (C#)

# See Also

####

IEdmFile18 Interface
IEdmFile18 Members
IEdmFile15::GetThumbnail2 Method ()

# Availability

SOLIDWORKS PDM Professional 2023 SP01